Subject: Ngs, or fair-days, or a neighbor dropping in

From: Benari Guilianelli <[email-masked]>
Date: Sat, 22 Aug 2009 23:39:26 +0200

Anity, if we were not moved deeply by such evidences of fierce hatred,
expressed in the fiercest of language. In assuming a strictly impartial
position, England follows a sense of interest, which is proper and
praiseworthy. She cannot, supposing her to be wise, be desirous of our
destruction; for, that accomplished, she would be more open than ever to
a French attack. Let Na